• Topic
  • Discussion
  • UdaWikiWeb.PreinstallMySQLLiteOSX(Last) -- Owiki? , 2016-08-19 15:00:48 Edit owiki 2016-08-19 11:00:48

    Pre-Installation Requirements for Single-Tier "Lite" Edition ODBC Driver for MySQL, for Mac OS X

    DBMS Requirements

    You need to know a variety of information pertaining to your MySQL Server:

    Software Requirements

    • There are no software requirements associated with the use of our "Lite" Edition ODBC Driver for MySQL.

    Configuration Requirements

    • There are no software configuration requirements associated with the use of our "Lite" Edition ODBC Driver for MySQL.

    Next...


    Proceed to Installation & Configuration.


    Referenced by...